#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fourmolu
version:              0.9.0.0
visibility:           public
id:                   fourmolu-0.9.0.0-49ZZDwojjQGK8HvpU1ZEF5
key:                  fourmolu-0.9.0.0-49ZZDwojjQGK8HvpU1ZEF5
license:              BSD-3-Clause
maintainer:
    Matt Parsons <parsonsmatt@gmail.com>
    George Thomas <georgefsthomas@gmail.com>
    Brandon Chinn <brandonchinn178@gmail.com>

homepage:             https://github.com/parsonsmatt/fourmolu
synopsis:             A formatter for Haskell source code
description:          A formatter for Haskell source code.
category:             Development, Formatting
abi:                  2032e73770772c588c88b1c93f4c3bdf
exposed:              True
exposed-modules:
    Ormolu Ormolu.Config Ormolu.Diff.ParseResult Ormolu.Diff.Text
    Ormolu.Exception Ormolu.Fixity Ormolu.Fixity.Internal
    Ormolu.Fixity.Parser Ormolu.Fixity.Printer Ormolu.Imports
    Ormolu.Parser Ormolu.Parser.CommentStream Ormolu.Parser.Pragma
    Ormolu.Parser.Result Ormolu.Printer Ormolu.Printer.Combinators
    Ormolu.Printer.Comments Ormolu.Printer.Internal
    Ormolu.Printer.Meat.Common Ormolu.Printer.Meat.Declaration
    Ormolu.Printer.Meat.Declaration.Annotation
    Ormolu.Printer.Meat.Declaration.Class
    Ormolu.Printer.Meat.Declaration.Data
    Ormolu.Printer.Meat.Declaration.Default
    Ormolu.Printer.Meat.Declaration.Foreign
    Ormolu.Printer.Meat.Declaration.Instance
    Ormolu.Printer.Meat.Declaration.OpTree
    Ormolu.Printer.Meat.Declaration.RoleAnnotation
    Ormolu.Printer.Meat.Declaration.Rule
    Ormolu.Printer.Meat.Declaration.Signature
    Ormolu.Printer.Meat.Declaration.Splice
    Ormolu.Printer.Meat.Declaration.Type
    Ormolu.Printer.Meat.Declaration.TypeFamily
    Ormolu.Printer.Meat.Declaration.Value
    Ormolu.Printer.Meat.Declaration.Warning
    Ormolu.Printer.Meat.ImportExport Ormolu.Printer.Meat.Module
    Ormolu.Printer.Meat.Pragma Ormolu.Printer.Meat.Type
    Ormolu.Printer.Operators Ormolu.Printer.SpanStream
    Ormolu.Processing.Common Ormolu.Processing.Cpp
    Ormolu.Processing.Preprocess Ormolu.Terminal Ormolu.Utils
    Ormolu.Utils.Cabal Ormolu.Utils.Fixity Ormolu.Utils.IO

hidden-modules:       Ormolu.Config.TH Ormolu.Config.Types GHC.DynFlags
import-dirs:          /usr/lib/ghc-9.2.8/site-local/fourmolu-0.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/fourmolu-0.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fourmolu
hs-libraries:         HSfourmolu-0.9.0.0-49ZZDwojjQGK8HvpU1ZEF5
depends:
    ghc-lib-parser-9.2.8.20230729-6yzmbZWPLh1ApSJzIn9d5 Cabal-3.6.3.0
    Diff-0.4.1-2DsgqfSsfS9CfQcgbpr7Ui
    MemoTrie-0.6.10-AnLFdPiyGE9FndbDVBBodH
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo
    ansi-terminal-0.11.4-76S2tDtyH9a6L7WbLmzQGB array-0.5.4.0
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    directory-1.3.6.2 dlist-1.0-HCxoMn9TirQDgPCFxho7O exceptions-0.10.4
    filepath-1.4.2.2 megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme mtl-2.2.2
    syb-0.7.2.4-K6o0SZXz7fjG81XrpjawRT template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-instances-0.1.20-7weh2RpRvyi2KLECntdptN
    yaml-0.11.11.2-NdF7iGxsUJ1KS8TWaeq02

haddock-interfaces:   /usr/share/doc/haskell-fourmolu/html/fourmolu.haddock
haddock-html:         /usr/share/doc/haskell-fourmolu/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

